Installlion's Logo

Installlion.com

How To Install libvdpau1 on stretch

To install libvdpau1 just follow these instructions.

Install libvdpau1

Video Decode and Presentation API for Unix (libraries) Debian 9.0 libs 1.1.1-6

sudo apt-get install libvdpau1

Which will install libvdpau1 and any other packages on which it depends.

Package Data

Packagelibvdpau1
Version1.1.1-6
MaintainerDebian NVIDIA Maintainers
DescriptionVideo Decode and Presentation API for Unix (libraries)
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies